.article13 {
    background: url(../images/a13-bg.jpg);
}

.a13-wrapper {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.a13-left {
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.a13-logo {
    width: 200px;
    margin-bottom: 1rem;
    animation: bouncebounce 1s infinite ease-in-out;
}

@keyframes bouncebounce {
    0% {transform:translateY(0);}
    10% {transform:translateY(-10px);}
    20% {transform:translateY(0);}
    30% {transform:translateY(-10px);}
    40% {transform:translateY(0);}
    100% {transform:translateY(0);}
}

.a13-left h5 {
    color: #fff;
    font-size: 45px;
    line-height: 1.3;
    font-family: 'GmarketSansL';
}

.a13-left h5 span {
    font-family: 'GmarketSansB';
}

.a13-left h4 {
    color: #fff;
    font-size: 100px;
    font-family: 'GmarketSansB';
    font-weight: 800;
    letter-spacing: 0;
}

.a13-left p {
    color: #fff;
    font-size: 24px;
    line-height: 1.4;
    font-family: 'GmarketSansM';
}

.a13-right {
    width: 550px;
    padding: 50px;
    border-radius: 30px;
    background-color: var(--main-color);
    box-shadow: 5px 5px 15px rgba(0, 0, 0, .2);
}

/*==================================================*/
@media (max-width: 1350px) {
    .a13-wrapper {
        padding: 0 20px;
    }
}


@media (max-width: 1250px) {
    .a13-wrapper {
        flex-direction: column;
        align-items: center;
        gap: 3rem;
    }
}


@media (max-width: 650px) {
    .article13 {
        padding-bottom: 0;
    }
    
    .a13-wrapper {
        gap: 2rem;
    }
    
    .a13-logo {
        width: 100px;
    }

    .a13-left {
        width: 100%;
    }
    
    .a13-left h5 {
        font-size: 32px;
    }

    .a13-left h4 {
        font-size: 65px;
    }

    .a13-right {
        width: 100%;
        border-radius: 30px 30px 0 0;
        box-shadow: none;
    }
}


@media (max-width: 550px) {
    .a13-left h5 {
        font-size: 24px;
    }

    .a13-left h4 {
        font-size: 50px;
    }

    .a13-left p {
        font-size: 18px;
    }
    
    .a13-right {
        padding: 30px;
    }
}


@media (max-width: 400px) {
    .a13-left p br {
        display: none;
    }
}